body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
}
button,
input {
    *overflow: visible;
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
.clear {
    *zoom: 1;
}
.clear:before,
.clear:after {
    display: table;
    content: "";
}
.clear:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
body {
    font: 12px Arial, Tahoma;
    background-image: url(../images/bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #19191e;
}
#logo {
    width: 200px;
    height: 70px;
    margin: 0 auto;
    margin-top: 60px;
}
#logo a {
    background-image: url(../images/logo.png);
    background-size: contain;
    width: 200px;
    height: 70px;
    display: block;
}
#login {
    width: 300px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    color: #444;
    text-shadow: none;
    margin: 0 auto;
    margin-top: 30px;
    padding: 20px;
}
#login .box h1 {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    margin: 0;
    margin-bottom: 15px;
}
#login form label {
    display: block;
    margin: 2px 0;
    font-family: Tahoma;
}
#login form input[type=text],
#login form input[type=password] {
    width: 100%;
    border: 1px solid #ccc;
    padding: 6px;
    font-size: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-bottom: 5px;
}
#login form input[type=submit] {
    padding: 6px 14px;
    line-height: normal;
    font-size: 14px;
    vertical-align: middle;
    height: auto;
    margin-bottom: 4px;
    background: #2ea2cc;
    border-color: #0074a2;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 10px;
    width: 100%;
    border: none;
    text-shadow: none;
    color: #fff;
}
#login form input[type=submit]:hover {
    -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
}
#login form input[type=submit]:focus {
    -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.2);
    outline: none;
}
#login .alert-danger {
    margin: 0;
    border-width: 2px;
    border-style: solid;
    padding: 7px;
    margin-bottom: 5px;
    border-radius: 3px;
    background-color: #ffebe8;
    border-color: #c00;
    text-align: center;
}